# Profil WireGuard VPN complet — titia
[Interface]
PrivateKey = sD0TzKwxeBa5FzKHm3AMhPjKrUcy2i5mCQDDT2uyzXs=
Address = 10.66.0.10/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
